.. This is part of the Zrythm Manual.
   Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>
   See the file index.rst for copying conditions.

Bus Track (MIDI)
================

MIDI bus tracks can be used for MIDI effects by
sending MIDI signals to them with MIDI sends.

.. image:: /_static/img/midi-bus-track.png
   :align: center

Top Buttons
-----------

Solo
  Soloes the track.
Mute
  Mutes the track.

Bottom Buttons
--------------

Show Automation
  Toggles the visibility of automation tracks.

Inspector
---------

.. image:: /_static/img/midi-bus-track-inspector.png
   :align: center

Properties
~~~~~~~~~~

Track Name
  The unique name of the track.
Direct Out
  The track to route the output of the MIDI bus track to.

Sends
~~~~~

These are similar to :ref:`midi-track-sends`.

Automation Tracks
-----------------

These are similar to :ref:`midi-track-automation-tracks`.
